p.partie	{	font-size		: 16pt;
						margin			: 3.2em 0 1.2em 0;
						font-weight	: bold;
						font-style	: normal;
					}
					
p.references	{	font-size			: 11pt;
								margin				: 5em 0 0 0;
								padding-left	: 1em;
								border-left		: 1px solid black;
								color					: blue;
							}					


em {	color				: black;
			font-style	: italic; }